#top-search h1 {
    /* font-size: 1.5rem; */
    font-weight: 700;
}

.hero {
    color: white;
    padding: 0;
}

.hero-1 {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgb(255, 255, 255) 100%),
        url('/images/website/318359/hero-jobseeker-1-sm.jpg') center/cover no-repeat;
}

.hero-2 {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgb(255, 255, 255) 100%),
        url('/images/website/318359/hero-jobseeker-2.jpg') center/cover no-repeat;
}

.hero h1 {
    font-weight: 700;
    font-size: 3.5rem;
}

.about-us-header {
    background: linear-gradient(to bottom, #002c5b 0%, #002c5b 10%, #ffff 100%);
    /* max-height: 300px; */
}


h3 {
    line-height: 2.25rem;
}

.search-bar {
    background-color: rgb(255, 255, 255, .35);
}

.card:hover
{
    box-shadow: none !important;
    background-color:inherit;
}

.section {
    padding: 60px 0;
}

@media (max-width: 768px) {
    #stats {
        margin:0px 1rem;
    }
}

#stats .row {
    background: linear-gradient(to right,
            #002c5b 0%,
            /* dark blue start */
            #005DC1 50%,
            /* light blue middle */
            #002c5b 100%
            /* dark blue end */
        );
}

#stats h1{
    font-size: 2rem
}

#stats h2{
    font-size: 1.25rem;
}

#recruitment h1,
#recruitment-solutions h1{
    font-size: 1.75rem;
}

#recruitment h2,
#recruitment-solutions h2{
    font-size: 1.25rem;
}

.feature-card img,
.resource-card img {
    width: 100%;
    height: auto;
}

#aio a,
#aio a:active {
    /* color: white; */
    text-decoration: none;
}

/* #aio a:hover {
    text-decoration: underline;
} */

#aio h1{
    font-size: 2rem
}

#aio h2{
    font-size: 1.75rem;
}

#aio-healthcare {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-js-healthcare-jobs.jpg') center/cover no-repeat;
    color: white;
    padding: 1rem;
    margin-bottom: 1rem;
}

#aio-profile {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-js-create-profile.jpg') center/cover no-repeat;
    color: white;
    /* padding: 8rem 2rem 1rem; */
    margin-bottom: 1rem;
}

#aio-featured {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-js-featured-employers.jpg') center/cover no-repeat;
    color: white;
    /* padding: 6.5rem 2rem 1rem; */
    margin-bottom: 1rem;
}

#aio-resources {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-js-access-resources.jpg') center/cover no-repeat;
    color: white;
    /* padding: 26rem 2rem 1rem; */
    margin-bottom: 1rem;
}

#aio h2{
    font-size: 1rem;
}

#aio p{
    font-size: .8rem !important;
}

#facetsTabContent .bti-btn {
    color: #555;
}


#aio-job-posting-packages {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-emp-job-posting-packages.jpg') center/cover no-repeat;
    color: white;
    padding: 23rem 2rem 1rem;
    margin-bottom: 1rem;
}



#aio-search-resumes {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-emp-search-resumes.jpg') center/cover no-repeat;
    color: white;
    padding: 8rem 2rem 1rem;
    margin-bottom: 1rem;
}



#aio-featured-employer {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-emp-featured-employer.jpg') center/cover no-repeat;
    color: white;
    padding: 6.5rem 2rem 1rem;
    margin-bottom: 1rem;
}



#aio-access-resources {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/how-it-works-emp-access-resources.jpg') center/cover no-repeat;
    color: white;
    padding: 23rem 2rem 1rem;
    margin-bottom: 1rem;
}

#career-resources h1{
    font-size: 2rem
}

#career-resources h2{
    font-size: 1.25rem;
}

#employer-learning-center {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/resources-employer-learning-center.jpg') top right/cover no-repeat;
    color: white;
    padding: 10rem 2rem 2rem;
    margin-bottom: 1rem;
}

#employer-learning-center h1{
    font-size: 2rem
}

#employer-learning-center h2{
    font-size: 1.25rem;
}

#recruitment-resources h1{
    font-size: 1.25rem;
}

#resources-path {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/rescources-find-path.jpg') center/cover no-repeat;
    color: white;
    padding: 27.5rem 2rem 2rem;
    margin-bottom: 1rem;
}

#resources-level {
    background:
        linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 44, 91, 1) 100%),
        url('/images/website/318359/resources-level-up.jpg') center/cover no-repeat;
    color: white;
    padding: 27.5rem 2rem 2rem;
    margin-bottom: 1rem;
}

#resources-level a {
    margin-top: 1.5rem;
}

#contact-us {
    background:
        /* Fade from transparent (image side) to background color */
        linear-gradient(to left, rgba(234, 236, 245, 0) 0%, rgba(234, 236, 245, 1) 60%),
        url('/images/website/318359/contact-us.jpg') top right / 60% auto no-repeat;
    background-color: #eaecf5;
    /* Base color for fade */
    color: #002F4B;
    padding: 2rem;
    margin-bottom: 1rem;
}

#contact-us h1,
#contact-us-emp{
    font-size: 2rem
}

#contact-us-emp {
    background:
        /* Fade from transparent (image side) to background color */
        linear-gradient(to left, rgba(234, 236, 245, 0) 0%, rgba(234, 236, 245, 1) 60%),
        url('/images/website/318359/contact-us-employers.jpg') top right / 60% auto no-repeat;
    background-color: #eaecf5;
    /* Base color for fade */
    color: #002F4B;
    padding: 2rem;
    margin-bottom: 1rem;
}

mark {
    background-color: #002F4B;
    color: white;
    border-radius: var(--bs-border-radius-xl) !important;
    padding: 0 1rem;
}

#about-title-text {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#about-title-text h2{
    font-size: 1.5rem;
}

#for-employers h1,
#for-jobseekers h1 {
    font-size: 1.5rem;
}

#for-employers h2,
#for-jobseekers h2 {
    font-size: 1.25rem;
}

@media (max-width: 768px) {
    #why-health-career-center h2 {
        padding:0px 2rem 1rem;
    }
}

#why-health-career-center h1{
    font-size: 1.75rem;
}

#why-health-career-center h2{
    font-size: 1.25rem;
}

#resources p a{
    color: #fff;
    text-decoration: underline;
}

#resources p a:hover{
    text-decoration: none;
}

#future .card-body{
    padding: 3rem;
    @media (max-width: 768px) {
        padding: 1rem 0rem;
    }
}

#future h1{
    font-size: 1.75rem;
}

#future h2{
    font-size: 1.25rem;
}

#need-help  h1{
    font-size: 1.75rem;
}

#need-help  h2{
    font-size: 1.25rem;
}

#discover h1{
    font-size: 1.35rem;
}

#healthcarewire h1{
    font-size: 1.75rem;
}
#healthcarewire h2{
    font-size: 1.25rem;
}

/* Owl Slider */
.owlImg {
    display: flex;
    align-items: center;
    /* Vertically centers the image */
    height: 150px;
    /* Example height for the container */
    justify-content: center;
}

.owlImg img {
    /* Optional: Adjust image size if needed */
    max-width: 100%;
    max-height: 100%;
}

#browse .btn {
    color: #555;
    background-color: #fff;
    border: var(--bs-border-width) solid #d7d7d7;
    border-radius: 0;
    padding-left: 1rem;
    padding-right: 1rem;
}

#browse .btn:hover {
    color: #fff;
    background-color: #778591;
}